# -*- po -*-
# English translations for Groonga package.
# Copyright (C) 2009-2025 Groonga Project
# This file is distributed under the same license as the Groonga package.
# Automatically generated, 2025.
#
msgid ""
msgstr ""
"Project-Id-Version: Groonga 15.0.2\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2025-02-21 09:46+0000\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "``-22: GRN_INVALID_ARGUMENT``"
msgstr "``-22: GRN_INVALID_ARGUMENT``"

msgid "Major cause"
msgstr "Major cause"

msgid "If we set invalid arguments or invalid options into functions or commands or tokenizers or normalizers, or so on."
msgstr "If we set invalid arguments or invalid options into functions or commands or tokenizers or normalizers, or so on."

msgid "Major action on this error"
msgstr "Major action on this error"

msgid "We confirm correct arguments or correct options with the official document of Groonga."
msgstr "We confirm correct arguments or correct options with the official document of Groonga."
